# getManifestInvoice

Get Manifest invoice

`GET /v3/invoices/goods/{key}/manifest`

**API:** AvaTax Brazil
**Tag:** Invoice Goods
**API Version:** 3.0
**Base URL:** https://avataxbr.sandbox.avalarabrasil.com.br

Source: https://developer.avalara.com/products/avatax-brazil/api/methods/Invoice%20Goods/getManifestInvoice/

## Description

(en) Gets Manifest the invoice
(pt) Obtém o manifesto da fatura

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | (en) Manifest status
(pt) Status do manifesto | `getManifestReturnObj` |
| 400 |  |  |
| 401 |  |  |
| 403 |  |  |
| 404 |  |  |
| 429 |  |  |
| 500 |  |  |
| 503 |  |  |

### 200 Response: `getManifestReturnObj`

| Property | Type | Required | Description |
|---|---|---|---|
| `status` | manifestReturnStatus | No |  |
| `manifests` | sendManifestReturnObj[] | No |  |
| `xml` | eInvoiceReturnObj | No |  |
| `json` | object | No |  |

## Example Request

```bash
curl -X GET "https://avataxbr.sandbox.avalarabrasil.com.br/v3/invoices/goods/{key}/manifest" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```